.ext-info{
	display: flex;
	flex-wrap: nowrap;
}
.ext-info .info-view{
	margin-right: 5px;
}
.ext-info .info-view,
.ext-info .info-dnwl{
	background: #f1f1ff;
	border-radius: 15px;
	padding: 5px 10px;
}

						

						.img-wrap__index{padding: 15px 0; text-align:center;border: solid 1px #ddd;margin-bottom: 5px;}
						.img-wrap__index img{width:60%}

						
